Subject: Re: [bug#37080] [PATCH] Update emacs-org-recent-headings.

From: Brian Leung <[email-masked]>
Date: Tue, 27 Aug 2019 18:52:49 +0200

Hi Ludovic,

The patches haven't been applied upstream. The upstream maintainer doesn't
review PRs in a timely manner, so I thought it might be worth submitting
the patch here.

Thanks,
Brian

On Tue, Aug 27, 2019 at 12:30 PM Ludovic Courtès <[email-masked]> wrote:

> Hi Brian,
>
> Brian Leung <[email-masked]> skribis:
>
> > The version of emacs-org-recent-headings on Guix doesn't work correctly
> for
> > people with Helm installed. I submitted patches to the upstream
> maintainer
> > of emacs-org-recent-headings. Attached is a Guix patch incorporating the
> > changes.
>
> Have these patches been applied upstream?
>
> Since we’re building from an upstream commit, we might just as well wait
> until the changes are available upstream.
>
> Thanks,
> Ludo’.
>